Subject: Re: revell phantom
From: "Steve Bamford ARC" <[email-masked]>
To: "Adam Smith" <[email-masked]>
Date: Tue, 27 Jan 2004 12:42:21 -0800

Hi Adam,
Thanks for sending in your German F-4 article.  I'll e-mail you when your article goes on ARC in 3 or 4 weeks.
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Adam Smith 
  To: [email-masked] 
  Sent: Thursday, December 18, 2003 6:35 AM
  Subject: revell phantom

  Gallery Template #05

  "Revell 1/32 F-4F Phantom II Wild Horses" 

  by "Adam Smith"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Hello everyone. This is my first posting on this site. Here is an excellent cheaper alternative to the Tamiya Phantoms, the Wild Horses anniversary edition for the German Air Force. I was attracted to it because of the striking colour scheme and decals. Not a beginner, but by no means an expert either, I found this model to be very challenging, especially the colour scheme. Lots of patience and Tamiya masking tape required! The under carriage was tricky to do, lots of fine detailing, and the wheel struts definitely need more support. I used super glue to set them to make them more solid. I thought the cockpit was very good, but sadly no crew members included in this kit. I decided to use Tamiya aerosols, as I hate using enamel gloss colours. I used standard blue and Italian red for the main body, which were Tamiya colours, but I also used some Humbrol sprays too - gloss white for the white stripes, silver leaf around the tail, satin coal black for the nose cone, and satin white for the fuel pods and armaments. It seems to have worked quite well. I used Tamiya clear as a gloss overcoat.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Although this model does not have the superior detailing and solidness of most Tamiya aircraft, it still does a pretty decent job considering the cost was only £35UK, compared to £125UK for Tamiya Phantoms.  I would recommend this model as a good value buy, and a real challenge too. I would like to see more of these posted, as I think this is the first one. I hope you enjoy my Phantom as much as I enjoyed building it. By the way, it's the first time i've used a digital camera, so please excuse me if the light isn't perfect!

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Adam Smith"